<?
if($result_code == '0000') {
    echo '0000|||||';
    if(count($list) > 0) {
        $i=1;
        $editor_count = count($list);
        foreach ($list as $val) {
            if($i%4==1) echo '<div class="channel_boxs">';

?>
                <div class="bk_con" onclick="location.href='/web/life/editor/<?=$val['idx']?>'" style="cursor: pointer">
					<span class="shadow"></span>
                    <div class="art-img" onclick="location.href='/web/life/editor/<?=$val['idx']?>'" style="border-radius: 5px;cursor:pointer;width:173px;height:246px;background:url('<?=$val['main_img']?>') no-repeat center; background-size:cover;"></div>
					<p class="chn_tit"><a href="/web/life/editor/<?=$val['idx']?>"><?=$val['partner_name']?></a></p>
					<p class="chn_bar"> <img src="/img/web/bg_bar.gif"></p>
					<p class="chn_reply"><span class="beachblue" style="font-size:18px;"><a href="/web/life/editor/<?=$val['idx']?>"><?=number_format($val['article_count'])?></a></span><span style="font-size:14px;"> 개 글</span></p>
				</div>


<?

            if($i%4==0 || $editor_count==$i)    echo '</div>';

            $i++;
        }

    }



    echo '|||||'.$total_count.'|||||'.$more_list;

} else {
    echo $result_code.'|||||글가져오기에 실패했습니다.';

}
?>